# -*- encoding: utf-8 -*-
# stub: unf_ext 0.0.6 ruby lib
# stub: ext/unf_ext/extconf.rb

Gem::Specification.new do |s|
  s.name = "unf_ext"
  s.version = "0.0.6"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Takeru Ohta", "Akinori MUSHA"]
  s.date = "2013-02-16"
  s.description = "Unicode Normalization Form support library for CRuby"
  s.email = ["knu@idaemons.org"]
  s.extensions = ["ext/unf_ext/extconf.rb"]
  s.extra_rdoc_files = ["LICENSE.txt", "README.md"]
  s.files = [".document", ".gitignore", "Gemfile", "LICENSE.txt", "README.md", "Rakefile", "ext/unf_ext/extconf.rb", "ext/unf_ext/unf.cc", "ext/unf_ext/unf/normalizer.hh", "ext/unf_ext/unf/table.hh", "ext/unf_ext/unf/trie/char_stream.hh", "ext/unf_ext/unf/trie/node.hh", "ext/unf_ext/unf/trie/searcher.hh", "ext/unf_ext/unf/util.hh", "lib/unf_ext.rb", "lib/unf_ext/version.rb", "test/helper.rb", "test/normalization-test.txt", "test/test_unf_ext.rb", "unf_ext.gemspec"]
  s.homepage = "https://github.com/knu/ruby-unf_ext"
  s.licenses = ["MIT"]
  s.rubygems_version = "2.4.5"
  s.summary = "Unicode Normalization Form support library for CRuby"
  s.test_files = ["test/test_unf_ext.rb"]

  if s.respond_to? :specification_version then
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_development_dependency(%q<shoulda>, [">= 0"])
      s.add_development_dependency(%q<rdoc>, ["> 2.4.2"])
      s.add_development_dependency(%q<bundler>, [">= 1.2"])
      s.add_development_dependency(%q<rake-compiler>, [">= 0.7.9"])
    else
      s.add_dependency(%q<shoulda>, [">= 0"])
      s.add_dependency(%q<rdoc>, ["> 2.4.2"])
      s.add_dependency(%q<bundler>, [">= 1.2"])
      s.add_dependency(%q<rake-compiler>, [">= 0.7.9"])
    end
  else
    s.add_dependency(%q<shoulda>, [">= 0"])
    s.add_dependency(%q<rdoc>, ["> 2.4.2"])
    s.add_dependency(%q<bundler>, [">= 1.2"])
    s.add_dependency(%q<rake-compiler>, [">= 0.7.9"])
  end
end

